<a class="link link--social link--faded" target="_blank" href="https://www.facebook.com/firdausalghifari01"><i class="fa fa-facebook"></i><span class="text-hidden">Facebook</span></a>
<a class="link link--social link--faded" target="_blank" href="https://www.linkedin.com/in/firdaus-al-ghifari"><i class="fa fa-linkedin"></i><span class="text-hidden">LinkedIn</span></a>
<a class="link link--social link--faded" target="_blank" href="https://www.instagram.com/alghi01/"><i class="fa fa-instagram"></i><span class="text-hidden">Instagram</span></a>
<a class="link link--social link--faded" target="_blank" href="https://medium.com/@firdaus.alghifari"><i class="fa fa-medium"></i><span class="text-hidden">Medium</span></a>
<a class="link link--social link--faded" target="_blank" href="https://github.com/darklordace"><i class="fa fa-github"></i><span class="text-hidden">Github</span></a>